{
  "paths": [
    {
      "_path": "R/library/emdbook/BUGS/Owls.RData",
      "path_type": "hardlink",
      "sha256": "d2f642b51f480c838a1da468c6b131d53ce1b67fa4c0c38927a1198f2a02abfa",
      "size_in_bytes": 4040
    },
    {
      "_path": "R/library/emdbook/BUGS/Owls.dat",
      "path_type": "hardlink",
      "sha256": "6d2884f3f49ead39b63ca7d1920f399e289bb49c0fbd4ae43f2507be39e56179",
      "size_in_bytes": 29415
    },
    {
      "_path": "R/library/emdbook/BUGS/firfec0.bug",
      "path_type": "hardlink",
      "sha256": "06eeed27b10e95581e9f419167e67a7e923963933e049b9153612704d903738f",
      "size_in_bytes": 273
    },
    {
      "_path": "R/library/emdbook/BUGS/firfec1.bug",
      "path_type": "hardlink",
      "sha256": "fbc69025e2c22dfeb3fdbbd6e91d523b930b00a1c98aa908fbf72fc2da1656fa",
      "size_in_bytes": 291
    },
    {
      "_path": "R/library/emdbook/BUGS/firfec2.bug",
      "path_type": "hardlink",
      "sha256": "ce438290a802f1261b6f1472f5e90f85f0d888624236946dddaf704a945807ff",
      "size_in_bytes": 330
    },
    {
      "_path": "R/library/emdbook/BUGS/frogpred.bug",
      "path_type": "hardlink",
      "sha256": "317d3fcb71aa5ce206bff6ffaad96bf9bf0772c8152c92f945af2c10b5cd2a2a",
      "size_in_bytes": 150
    },
    {
      "_path": "R/library/emdbook/BUGS/gammanorm.bug",
      "path_type": "hardlink",
      "sha256": "2a884995d888ce7ca8e7ded53591f5c1f42ffdfe6e88458694c8ed906734bc35",
      "size_in_bytes": 217
    },
    {
      "_path": "R/library/emdbook/BUGS/myxo1.bug",
      "path_type": "hardlink",
      "sha256": "f56ceba6c4e9a10051ac8e9e49c3e95137c68590472fcafc44f9c55858d5572d",
      "size_in_bytes": 215
    },
    {
      "_path": "R/library/emdbook/BUGS/myxogamma.bug",
      "path_type": "hardlink",
      "sha256": "2c9bb0545918e0c2f69e227b1093bae51e131b9356455205d1ed4abe2b661c78",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/emdbook/BUGS/negbinom.bug",
      "path_type": "hardlink",
      "sha256": "1a25763dda4a6832c99652cafa9705208d1c7fc9da78446349af854b1bb84b17",
      "size_in_bytes": 368
    },
    {
      "_path": "R/library/emdbook/BUGS/reefgobysurv.bug",
      "path_type": "hardlink",
      "sha256": "07ef4d7c60842c4d5457fb4defabd3cd5d9b9c69ddf7f52e3b07290bf6dc5290",
      "size_in_bytes": 193
    },
    {
      "_path": "R/library/emdbook/BUGS/statespace.bug",
      "path_type": "hardlink",
      "sha256": "0af3e0edf5f5e751a2f5dbda92e3b9529ea606f6c793967d734fd35586196398",
      "size_in_bytes": 382
    },
    {
      "_path": "R/library/emdbook/BUGS/testmyxo.bug",
      "path_type": "hardlink",
      "sha256": "ddea836c7e01ba85af11cd76dd3d5d887e62e30eb49c58cc587bafe7b164a590",
      "size_in_bytes": 105
    },
    {
      "_path": "R/library/emdbook/BUGS/trees.bug",
      "path_type": "hardlink",
      "sha256": "586b0684d5ba8ccf7af14687b84613fb47e7a4981316bb443e3a6c6d1ed90ad1",
      "size_in_bytes": 341
    },
    {
      "_path": "R/library/emdbook/CITATION",
      "path_type": "hardlink",
      "sha256": "b0c00a9ca434dc8114b1a26bd89242495309a50758cb531b5831ce5c056d7438",
      "size_in_bytes": 813
    },
    {
      "_path": "R/library/emdbook/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "079e0fa29ed510821091816fa075cf311b984f9cedb717050604ba53909cebdf",
      "size_in_bytes": 738
    },
    {
      "_path": "R/library/emdbook/INDEX",
      "path_type": "hardlink",
      "sha256": "b2eeccd506247436e40072e972bf8cbb0838dda6d46bf0a191994f12ad2cfb5f",
      "size_in_bytes": 1897
    },
    {
      "_path": "R/library/emdbook/MD5",
      "path_type": "hardlink",
      "sha256": "12b9ec93c9792ab799ada62d348aba04f6009660fecdaa9f5799333c82c06ba5",
      "size_in_bytes": 3662
    },
    {
      "_path": "R/library/emdbook/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "999902ac6feec09babcaf3da1150811691eb7ad58fe60333342860a1d512a870",
      "size_in_bytes": 1604
    },
    {
      "_path": "R/library/emdbook/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "01a5d9ec20ca8ab3e1195703563f8f3ea1ac539c29acb959c422be3c9942d693",
      "size_in_bytes": 372
    },
    {
      "_path": "R/library/emdbook/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "R/library/emdbook/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "8aeb4f71cb8e3c4384f6f71291cd1b9619942dd41ec0fc4936920b1852ba40b1",
      "size_in_bytes": 1579
    },
    {
      "_path": "R/library/emdbook/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "e32dbcff09e26561b5aa5b3b95a7ec7659974016a9e16037765b5abad692a492",
      "size_in_bytes": 708
    },
    {
      "_path": "R/library/emdbook/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "967a7ba7dabd5ce3e25d00f2d0ebb0cbc77fb6c37b7ae7e1b2eb3727b1f87462",
      "size_in_bytes": 648
    },
    {
      "_path": "R/library/emdbook/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "9fec07e325b14328ba74ecac90a4e15149ca6798c6e4c6368b91ccf94d4b4b1a",
      "size_in_bytes": 874
    },
    {
      "_path": "R/library/emdbook/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "3a16680d37737dceaa939a0cc9c1912723eed58874871b84813dfcc4337a3b11",
      "size_in_bytes": 1040
    },
    {
      "_path": "R/library/emdbook/NEWS.Rd",
      "path_type": "hardlink",
      "sha256": "cd6b87d807851c13959b5c08fba02e95067a3b90d2c8bbb457d8b68e92da6468",
      "size_in_bytes": 5790
    },
    {
      "_path": "R/library/emdbook/R/emdbook",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/emdbook/R/emdbook.rdb",
      "path_type": "hardlink",
      "sha256": "4f14ffb57186a071ffafda8dd77d53fde304d3c3567f19ab8615defc540e9aa5",
      "size_in_bytes": 53308
    },
    {
      "_path": "R/library/emdbook/R/emdbook.rdx",
      "path_type": "hardlink",
      "sha256": "1144033dd7184dd6078ff172c65679387429037d5f1fa17c860afd89b9855c2a",
      "size_in_bytes": 708
    },
    {
      "_path": "R/library/emdbook/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "511564d27d92d707ee6a0dd579434d6c660d636bd028dc39d950fb214f053d70",
      "size_in_bytes": 47959
    },
    {
      "_path": "R/library/emdbook/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "779b57d9f0c3c4c57c66230765c1e178ee91a465198ee6453d7a7d5f0aa65fd3",
      "size_in_bytes": 235
    },
    {
      "_path": "R/library/emdbook/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "21b77d6d609aed7fd631bf560654d790405162a4eb0b1beca9cdd60f7be628bd",
      "size_in_bytes": 355
    },
    {
      "_path": "R/library/emdbook/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "b2aec1e6fc69faef01098cf3b516a62d28c66db255f9c584faef4345676189d7",
      "size_in_bytes": 1219
    },
    {
      "_path": "R/library/emdbook/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "96b603d01efd0460690789fb5dd805dd9eefb4549369b62d8225720761d0be03",
      "size_in_bytes": 566
    },
    {
      "_path": "R/library/emdbook/help/emdbook.rdb",
      "path_type": "hardlink",
      "sha256": "9c0f76105f22283f670e8b8f19fac514a1d3511f5beef64357705cda56486452",
      "size_in_bytes": 75723
    },
    {
      "_path": "R/library/emdbook/help/emdbook.rdx",
      "path_type": "hardlink",
      "sha256": "e09d84e1e6405030a3bb1141424d5144aac22d610a89d48d28714288b961624e",
      "size_in_bytes": 833
    },
    {
      "_path": "R/library/emdbook/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "90f4ccf0f677ec348a4728b36fc6a10021d8f6d02264b996a3854e8b891c3018",
      "size_in_bytes": 402
    },
    {
      "_path": "R/library/emdbook/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "7bf4b94f54ebe192b96c97a4d1735f9dfe4fdc46170dad4b69b6c3411efe0dba",
      "size_in_bytes": 7914
    },
    {
      "_path": "R/library/emdbook/html/Damsel.html",
      "path_type": "hardlink",
      "sha256": "8b1704a1e3d5c1c3a33ca50ffbefc64d1f1bd80dc609a8127ec822678fbaeed2",
      "size_in_bytes": 2485
    },
    {
      "_path": "R/library/emdbook/html/Fir.html",
      "path_type": "hardlink",
      "sha256": "729f3a4706745c25041a4723af599d519af6e04a2ed0c1b7fc8fd743860b69bd",
      "size_in_bytes": 4484
    },
    {
      "_path": "R/library/emdbook/html/GobySurvival.html",
      "path_type": "hardlink",
      "sha256": "aeb7acaf147afa37dfe63d17f14ac9acf84c221cd255134b4d58f1cee3cdb4c5",
      "size_in_bytes": 2290
    },
    {
      "_path": "R/library/emdbook/html/HPDregionplot.html",
      "path_type": "hardlink",
      "sha256": "e598d364708a183e9c4db54df2826bdbca2259b9304f37d162028e7f4c983491",
      "size_in_bytes": 3783
    },
    {
      "_path": "R/library/emdbook/html/Lily.html",
      "path_type": "hardlink",
      "sha256": "e95c52e0d8f052cd25abacaeb6cb5659862a7d548f18988ae37a60878a5ef775",
      "size_in_bytes": 2472
    },
    {
      "_path": "R/library/emdbook/html/Myxo.html",
      "path_type": "hardlink",
      "sha256": "0dd1da967f0b6452b7f8e0320ae39d557b58e05fdf4cc49301fcbb6f5e56523a",
      "size_in_bytes": 1752
    },
    {
      "_path": "R/library/emdbook/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/emdbook/html/Reedfrog.html",
      "path_type": "hardlink",
      "sha256": "a3ae34e6635511615af06cbc3d2c83a49c939ad3883c6fdefb44353bc8e5b2e2",
      "size_in_bytes": 2340
    },
    {
      "_path": "R/library/emdbook/html/SeedPred.html",
      "path_type": "hardlink",
      "sha256": "655ede33ded92a0e763c9d69ea9f57c171fa772eefe65ce2f55a531836faf922",
      "size_in_bytes": 2306
    },
    {
      "_path": "R/library/emdbook/html/apply2d.html",
      "path_type": "hardlink",
      "sha256": "5286db42fd4d22d5972fe75b85c1f12e9bdcff999fbdbac6b666b1f8f20fa5ad",
      "size_in_bytes": 2140
    },
    {
      "_path": "R/library/emdbook/html/as.mcmc.bugs.html",
      "path_type": "hardlink",
      "sha256": "d5fdf02a874fb127164d897149589bca8f645c94cc62864f50987b24ab30a7e3",
      "size_in_bytes": 1257
    },
    {
      "_path": "R/library/emdbook/html/calcslice.html",
      "path_type": "hardlink",
      "sha256": "385acdc2d99309447f3886ed0ae4eeb19608999e2b2127bdb807782e6e70c42a",
      "size_in_bytes": 2227
    },
    {
      "_path": "R/library/emdbook/html/contour3d.html",
      "path_type": "hardlink",
      "sha256": "1d70e94f3e76efde875182fd592db1531893498449ff4e4854740db46ffa7e5f",
      "size_in_bytes": 2530
    },
    {
      "_path": "R/library/emdbook/html/credint.html",
      "path_type": "hardlink",
      "sha256": "1df775a5d8a3fa368cdb84a38f809c423f8cd63c3345be1586eb6232ddd804ab",
      "size_in_bytes": 3618
    },
    {
      "_path": "R/library/emdbook/html/curve3d.html",
      "path_type": "hardlink",
      "sha256": "a33b130340e830e3a9468e63483229575dc3d8c76efeda1fc70b9212ae6a9d74",
      "size_in_bytes": 5059
    },
    {
      "_path": "R/library/emdbook/html/dbetabinom.html",
      "path_type": "hardlink",
      "sha256": "bb566315925443bd75dfaa47c93b99df58cf1718519d80bb9b16abac612eb8b1",
      "size_in_bytes": 4291
    },
    {
      "_path": "R/library/emdbook/html/dchibarsq.html",
      "path_type": "hardlink",
      "sha256": "6ecde235bf2c0d2eb338087217b5f1530a8cca052fb338e1e2f3208cff1920d6",
      "size_in_bytes": 3615
    },
    {
      "_path": "R/library/emdbook/html/deltamethod.html",
      "path_type": "hardlink",
      "sha256": "e2977cf0a16db152d86ea54626464d7554cc516ca8968e5ef701a33a5268dbf6",
      "size_in_bytes": 3507
    },
    {
      "_path": "R/library/emdbook/html/deprecated.html",
      "path_type": "hardlink",
      "sha256": "994de21818681425bcbccce7efe169e77f2cc2b877535b0875460744e6ec1c3a",
      "size_in_bytes": 830
    },
    {
      "_path": "R/library/emdbook/html/dmvnorm.html",
      "path_type": "hardlink",
      "sha256": "9013c122c131a2c434559222baa0b71e51baff435bc6db6db319a797eecc80a9",
      "size_in_bytes": 2242
    },
    {
      "_path": "R/library/emdbook/html/dzinbinom.html",
      "path_type": "hardlink",
      "sha256": "c4780faa5b813447711f8a2cf8ece3cc5be4b5a5f35717137fa7ba91ca01be1f",
      "size_in_bytes": 2907
    },
    {
      "_path": "R/library/emdbook/html/emdbook.package.html",
      "path_type": "hardlink",
      "sha256": "0ff5b378c87b5965fde4b2193d105cce7d90ba7c3169914ac7a887ee9ac77049",
      "size_in_bytes": 1143
    },
    {
      "_path": "R/library/emdbook/html/get.emdbook.packages.html",
      "path_type": "hardlink",
      "sha256": "b50940ed377d0ea5852e517c4fc9e8cf58a684e2a1dfb0b1d552c0eed003d181",
      "size_in_bytes": 1267
    },
    {
      "_path": "R/library/emdbook/html/gridsearch2d.html",
      "path_type": "hardlink",
      "sha256": "1f8ba950663a8485d41ad9e1fbc9d717849d7d9f0dba910adc8eb8e943f3bc99",
      "size_in_bytes": 3109
    },
    {
      "_path": "R/library/emdbook/html/lambertW.html",
      "path_type": "hardlink",
      "sha256": "a9dc2d77a62de48cbc89ae390369a3dfebc66226687dd99616a6831d692cb51f",
      "size_in_bytes": 5307
    },
    {
      "_path": "R/library/emdbook/html/lseq.html",
      "path_type": "hardlink",
      "sha256": "edbd1946535fd7f41d1e73a2c828b8913044ed664541c51a495a4b65358ebf70",
      "size_in_bytes": 1543
    },
    {
      "_path": "R/library/emdbook/html/lump.mcmc.list.html",
      "path_type": "hardlink",
      "sha256": "78724f6d57f08d11df7c92e9cdecacca425321c01f4bced49262bcfe62447843",
      "size_in_bytes": 1245
    },
    {
      "_path": "R/library/emdbook/html/metropSB.html",
      "path_type": "hardlink",
      "sha256": "d6a133e6429f9a408b8b1749e8adf55a8060b811b3aa9772e99af456b82d4524",
      "size_in_bytes": 4655
    },
    {
      "_path": "R/library/emdbook/html/perturb.params.html",
      "path_type": "hardlink",
      "sha256": "e937e43852f820569b373ef3d8f97819a3064483fa49f61603b4aaf42e205b44",
      "size_in_bytes": 2051
    },
    {
      "_path": "R/library/emdbook/html/scinot.html",
      "path_type": "hardlink",
      "sha256": "c330e3e2e408d515600659f8b36a6a710827c3f17d574d3069d9e1c43529220a",
      "size_in_bytes": 2941
    },
    {
      "_path": "R/library/emdbook/html/trcoef.html",
      "path_type": "hardlink",
      "sha256": "d9dd2203b93600bfbfab17b4f673f74ac2f89cf19730a50f78b1f9ac37ad62ef",
      "size_in_bytes": 2131
    },
    {
      "_path": "R/library/emdbook/misc/firfec-batch.R",
      "path_type": "hardlink",
      "sha256": "98f3eb49f0f7ddc72d02e0b336414b9e181a42e36d8c6ab55163f790a9cbf043",
      "size_in_bytes": 1364
    }
  ],
  "paths_version": 1
}